.product .product-content {
    padding: 2rem 1rem;
    overflow: hidden;
    border-radius: .5rem;
    box-shadow: 0 .5rem 1rem rgba(198, 186, 162, 0.2),
        0 -.5rem 1rem rgba(198, 186, 162, 0.2);
}

.product h2 {
    text-align: left;
    border: 0 !important;
    width: auto !important;
    margin: auto !important;
    font-weight: 400;
    text-transform: capitalize;
    padding: 0;
    font-size: 18pt;
}

.product h2.title {
    padding-top: 2rem;
    font-size: 22pt;
}

.product p {
    text-align: justify;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-top: .75rem;
}

.product h4 {
    font-size: 14pt;
    text-transform: uppercase;
}

.product img {
    border-radius: .25rem;
}
